#menu{
	height:60px;
	background-color:#8FBC8F;
	  border-radius: 15px
}
#menu ul{
	margin:0;
	padding:0;
	
}
#menu li{
	list-style-type:none;
	float:left;
	display:block;
	width:150px;
	height:60px;
	text-align:center;
	line-height:55px;
	font-family:Tahoma,Geneva,sans-serif;
	font-size:17px
	}
	#menu li a{
	text-decoration:none;
	color:#FFF;
	}
	#menu li:hover{
	background-color:#CCC;	}
	#main li{
	text-align: justify; 
	text-justify: inter-word;
	line-height:30px;
	}